﻿html {
    color: #000;
    background: #fff;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html * {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html,
body {
    width: 100%;
    height: 100%;
    font-family: 微軟正黑體;
    font-size: 1em;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 1em;
}

fieldset,
img {
    border: 0;
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

del {
    text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 500;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500;
}

q:before,
q:after {
    content: '';
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

a:hover {
    text-decoration: none;
}

ins,
a {
    text-decoration: none;
}

html {
    height: 100%;
}

body {
    font-family: Arial, "Microsoft JhengHei";
    min-height: 100%;
    -webkit-font-smoothing: antialiased;
    color: #333;
    min-height: 100%;
}

button {
    border: 0;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}

button .search-btn{
	height: 30px;
    text-align: center;
}

button,
input,
select,
textarea {
    font-family: Microsoft JhengHei;
}

input:active {
    border: 1px solid #000;
}

input[type=text],
textarea,
select,
input[type=password] {
    padding-left: 10px;
    box-sizing: border-box;
    border: 1px solid #9c9c9c;
}

input[type=button] {
    border: 1px solid #cfd6e2;
    cursor: pointer;
}

a {
    color: #333;
}

a:hover {
    color: #007B87;
}

.fl {
    float: left;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.button-class1 {
    border: solid 1px #FFF;
    background-color: #007B87;
    color: #FFF;
    width: 25px;
    text-align: center;
    line-height: 25px;
}

.button-class2 {
    border: solid 1px #FFF;
    background-color: #FFF;
    color: #007B87;
    width: 25px;
    text-align: center;
    line-height: 25px;
}

.button-classon {
    border: solid 1px #444;
    background-color: #444;
    color: #FFF;
    width: 24px;
    text-align: center;
    line-height: 24px;
}

.button-classclose {
    border: solid 1px #000;
    background-color: #FFF;
    color: #000;
    width: 24px;
    text-align: center;
    line-height: 24px;
}

.mt10 {
    margin-top: 10px !important;
}

.green {
    color: #007B87 !important;
}

.modal-col {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.modal-dialog {
    height: 100%;
    display: table;
    margin: 0 auto;
}

.modal-dialog-col {
    display: table-cell;
    vertical-align: middle;
    height: 100vh;
    width: 100vw;
}

.modal-dialog-col .bigPic {
    width: auto;
    height: auto;
    max-width: 80vw;
    max-height: 80vh;
}

.modal-dialog-col .close-col {
    display: block;
    margin: 20px auto 0;
    color: #fff;
    font-size: .9em;
    border-radius: 5px;
    padding: 0 10px;
    background: #6e757c;
}

.modal-dialog-col .close-col .cha {
    font-size: 1.2em;
}

.modal-dialog-col .close-col span {
    display: inline-block;
    vertical-align: middle;
}

.red-text {
    color: red !important;
    font-size: small;
}

.modal-agree-col {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

.modal-agree-dialog-col {
    width: 40%;
    height: 60%;
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding: 40px;
    overflow: auto;
}

.modal-agree-dialog-col .title {
    font-size: 1em;
    color: #000;
    display: block;
    margin-bottom: 20px;
}

.modal-agree-dialog-col .content {
    font-size: .9em;
    text-align: left;
    background: #FFF;
}

.modal-agree-dialog-col .close-col {
    display: block;
    margin: 60px auto 0;
    color: #fff;
    font-size: .9em;
    border-radius: 5px;
    padding: 5px 20px;
    background: #007571;
}

.modal-agree-col-small {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 100000;
    display: none;
}

.modal-agree-dialog-col-small {
    width: 20%;
    height: 28%;
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding: 40px;
    overflow: auto;
}

.modal-agree-dialog-col-small .title {
    font-size: 1em;
    color: #000;
    display: block;
    margin-bottom: 20px;
}

.modal-agree-dialog-col-small .content {
    font-size: .9em;
    text-align: left;
    background: #FFF;
    color: #000;
}

.modal-agree-dialog-col-small .close-col {
    display: block;
    margin: 30px auto 0;
    color: #fff;
    font-size: .9em;
    border-radius: 5px;
    padding: 5px 20px;
    background: #007571;
    height: 40px;
    width: 30%;
}

.modal-agree-dialog-col-small .close-col1 {
    display: block;
    margin: 30px auto;
    color: #fff;
    font-size: .9em;
    border-radius: 5px;
    padding: 5px 20px;
    background: #007571;
    height: 40px;
    width: 30%;
}

.modal-agree-col-mid {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    z-index: 100000;
    display: none;
}

.modal-agree-dialog-col-mid {
    width: 20%;
    height: 30%;
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding: 40px;
    overflow: auto;
}

.modal-agree-dialog-col-mid .title {
    font-size: 1em;
    color: #000;
    display: block;
    margin-bottom: 20px;
}

.modal-agree-dialog-col-mid .content {
    font-size: .9em;
    text-align: left;
    background: #FFF;
    color: #000;
}

.modal-agree-dialog-col-mid .close-col {
    display: block;
    margin: 30px auto 0;
    color: #fff;
    font-size: .9em;
    border-radius: 5px;
    padding: 5px 20px;
    background: #007571;
    height: 40px;
    width: 30%;
}

ul.drop-down-menu {
    border: #ccc 1px solid;
    display: inline-block;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: .9em;
}

ul.drop-down-menu a:hover {
    color: red;
}

ul.drop-down-menu li:hover>a {
    color: red;
}

ul.drop-down-menu ul {
    display: none;
}

ul.drop-down-menu li:hover>ul {
    display: block;
}

ul.drop-down-menu li ul li img {
    float: left;
    margin-top: 10px;
}

.danwei-banner .news-list li .teg {
    border-radius: 0;
    width: 60px;
    height: 60px;
    padding: 12px;
    box-sizing: border-box;
    text-align: center;
    top: 0;
}

.T3 {
    /* display: flex;
    align-items: center;
    justify-content: center;*/
    padding-left: 1em;
    position: relative;
}

.T3:after {
    content: "";
    border-right: 5px solid #007B87;
    border-left: 5px solid #007B87;
    border-top: 10px solid #FFF;
    /*display: flex;*/
    position: absolute;
    top: 20%;
    right: 0;
}

.pageBottom1 {
    background-color: #fff;
    position: relative;
    height: 80px;
}

.three-img-1 {
    float: right;
    margin-right: 50px;
}

.three-img {
    float: right;
    margin-right: 5px;
}

.mail-setp {
    position: relative;
    left: 5%;
    display: block;
    margin: 10%;
}

.pink-area {
    background-color: #f5e1e0;
    width: 90%;
    padding: 2%;
    margin: 1% 5%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.pink-image {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pink-area1 {
    background-color: #f5e1e0;
    width: 90%;
    height: 130px;
    margin: 0 5%;
    border-radius: 10px;
}

.pink-area-img {
    display: block;
}

.pink-contant {
    background: #f5e1e0;
    width: 80%;
    height: auto;
    color: #91545b;
    word-break: break-all;
}

.pink-contant1 {
    background: #f5e1e0;
    width: 81%;
    height: auto;
    margin-left: 13%;
    color: #91545b;
    word-break: break-all;
}

.data {
    width: 100%;
}

.data-right {
    width: 15%;
    background: #f1f1f1;
    height: 60px;
    float: left;
    text-align: right;
}

.data-right-content {
    width: 15%;
    background: #f1f1f1;
    height: 150px;
    float: left;
    text-align: right;
}

.data-right-file {
    width: 15%;
    background: #f1f1f1;
    height: 270px;
    float: left;
    text-align: right;
}

.data-right span {
    display: block;
    font-size: 1em;
    margin-top: 20px;
    line-height: 20px;
    padding-right: 10px;
}

.data-right-content span {
    display: block;
    font-size: 1em;
    margin-top: 20px;
    line-height: 20px;
    padding-right: 10px;
}

.data-right-file span {
    display: block;
    font-size: 1em;
    margin-top: 20px;
    line-height: 20px;
    padding-right: 10px;
}

.data-left {
    width: 80%;
    background: #FFF;
    height: 60px;
    float: left;
}

.data-left-content {
    width: 80%;
    background: #FFF;
    height: 150px;
    float: left;
}

.data-left-file {
    width: 80%;
    background: #FFF;
    height: 270px;
    float: left;
}

.data-left select {
    margin-left: 15px;
    display: block;
}

.email-box-l-label {
    margin-left: 6%;
    width: 45%;
    float: left;
    background: #007B87;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5em;
}

.email-box-label {
    width: 45%;
    float: left;
    background: #007B87;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5em;
}

.email-box-l {
    margin-left: 6%;
    width: 45%;
    float: left;
}

.email-box {
    width: 43%;
    float: left;
    margin: 1px 0 0;
}

.email-box-title {
    width: 100%;
    padding-left: 15px;
}

.email-box-title-name {
    font-size: 1em;
    font-weight: 700;
    display: inline-block;
    top: 10px;
}

.email-box-title-date {
    color: #000;
    font-size: .9em;
    padding-left: 15px;
    display: inline-block;
    margin-top: 15px;
}

.email-box-title-wait {
    color: #000;
    font-size: .9em;
    display: inline-block;
    margin-top: 9px;
    color: red;
}

.email-box-small-content {
    font-size: .9em;
    width: 90%;
    margin-right: 10%;
    height: 30px;
    line-height: 15px;
    word-break: break-all;
    display: inline-block;
    margin-top: 5px;
}

.email-box-content {
    font-size: .9em;
    width: 90%;
    margin-right: 10%;
    height: 150px;
    line-height: 15px;
    word-break: break-all;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 10px;
}

.email-box-file-up {
    width: 18%;
    display: inline-block;
    margin-top: 5px;
    background: url(../img/mail/Unfold.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    float: left;
    margin-right: 5px;
}

.email-box-file-no-re {
    width: 25%;
    display: inline-block;
    margin-top: 3px;
    background: url(../img/mail/remail.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    margin-right: 10%;
}

.email-box-file-no {
    width: 18%;
    display: inline-block;
    margin-top: 10px;
    height: 30px;
    margin-right: 5px;
}

.email-box-file-down {
    width: 18%;
    display: inline-block;
    margin-top: 5px;
    background: url(../img/mail/receive.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    float: left;
    margin-right: 5px;
}

.email-box-file-other {
    width: 18%;
    display: inline-block;
    margin-top: 5px;
    background: url(../img/mail/annex.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 30px;
    float: left;
    margin-right: 5px;
}

.pretty-select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(../img/icon-arrowdown02.png) no-repeat 97% center transparent;
    border: 1px solid #9c9c9c;
    width: 100%;
    height: 34px;
    padding: 0 2em 0 .5em;
    color: #007B87;
    border-radius: 4px;
}

.TOP-color {
    display: none;
}

.TOP-textB {
    display: none;
}

.TOP-textS {
    display: none;
}

@media screen and (max-width: 991px) {
    .font-col {
        position: static !important;
        float: right;
        border-left: 1px solid #eee;
        padding: 7px 12px;
    }

    .button-classon,
    .button-classclose {
        font-size: 1em;
        width: 30px;
        height: 30px;
        margin: 0 2px;
    }

    .TOP-color {
        height: 90px;
        width: 100%;
        background-color: #007B87;
        display: block;
    }

    .TOP-textB {
        color: #FFF;
        font-size: 1.2em;
        margin-left: 5%;
        display: block;
        position: relative;
        top: 33%;
    }

    .modal-dialog-col .close-col {
        display: block;
        margin: 1.5% auto 0;
        color: #fff;
        font-size: .9em;
        border-radius: 5px;
        padding: 0 10px;
        background: #6e757c;
    }

    .email-box-l-label {
        display: none;
    }

    .email-box-label {
        display: none;
    }

    .email-box-l {
        margin-left: 6%;
        width: 90%;
        float: left;
    }

    .email-box {
        width: 90%;
        float: left;
        margin-left: 6%;
    }

    .email-box-title {
        width: 100%;
        padding-left: 15px;
    }

    .email-box-title-name {
        font-size: 1em;
        font-weight: 700;
        display: inline-block;
        top: 10px;
    }

    .email-box-title-date {
        color: #000;
        font-size: .9em;
        padding-left: 15px;
        display: inline-block;
        margin-top: 15px;
    }

    .email-box-title-wait {
        color: #000;
        font-size: .9em;
        display: inline-block;
        margin-top: 9px;
        color: red;
    }

    .email-box-small-content {
        font-size: .9em;
        width: 90%;
        margin-right: 10%;
        height: 30px;
        line-height: 15px;
        word-break: break-all;
        display: inline-block;
        margin-top: 5px;
    }

    .email-box-content {
        font-size: .9em;
        width: 90%;
        margin-right: 10%;
        height: 150px;
        line-height: 15px;
        word-break: break-all;
        display: inline-block;
        margin-top: 5px;
        margin-bottom: 10px;
    }

    .email-box-file-up {
        width: 25%;
        display: inline-block;
        margin-top: 5px;
        background: url(../img/mail/Unfold.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        height: 35px;
        float: left;
        margin-right: 5px;
    }

    .email-box-file-no-re {
        width: 35%;
        display: inline-block;
        margin-top: 3px;
        background: url(../img/mail/remail.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        height: 35px;
        margin-right: 10%;
    }

    .email-box-file-no {
        width: 25%;
        display: inline-block;
        margin-top: 10px;
        height: 30px;
        margin-right: 5px;
    }

    .email-box-file-down {
        width: 25%;
        display: inline-block;
        margin-top: 5px;
        background: url(../img/mail/receive.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        height: 35px;
        float: left;
        margin-right: 5px;
    }

    .email-box-file-other {
        width: 25%;
        display: inline-block;
        margin-top: 5px;
        background: url(../img/mail/annex.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        height: 35px;
        float: left;
        margin-right: 5px;
    }

    .modal-agree-dialog-col {
        width: 80%;
        height: 60%;
        background-color: #fff;
        border-radius: 10px;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        padding: 40px;
        overflow: scroll;
    }

    .pageBottom1 {
        background-color: #fff;
        position: relative;
        height: 80px;
    }

    .nonoimg {
        display: none;
    }

    .three-img-1 {
        display: none;
    }

    .three-img {
        display: none;
    }

    .swiper-pagination {
        display: none;
    }

    .fancybox {
        display: none;
    }

    .share {
        right: 10px;
    }

    .pink-area {
        padding: 1em .5em;
        flex-direction: column;
        align-items: center;
    }

    .pink-area1 {
        background-color: #f5e1e0;
        width: 90%;
        height: 200px;
        margin: 0 5%;
        border-radius: 10px;
    }

    .pink-contant {
        margin-top: 1em;
    }

    .mail-setp {
        position: relative;
        left: 3%;
        display: block;
        margin: 10% 3% 10% 0;
        background-size: cover;
        width: 100%;
        height: 80px;
    }

    .modal-agree-col-small {
        width: 100%;
        height: 100%;
        position: fixed;
        background: rgba(0, 0, 0, 0.5);
        top: 0;
        left: 0;
        z-index: 100000;
        display: none;
    }

    .modal-agree-dialog-col-small {
        width: 70%;
        height: 41%;
        background-color: #fff;
        border-radius: 10px;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        padding: 40px;
        overflow: auto;
    }

    .modal-agree-dialog-col-small .title {
        font-size: 1em;
        color: #000;
        display: block;
        margin-bottom: 20px;
    }

    .modal-agree-dialog-col-small .content {
        font-size: .9em;
        text-align: left;
        background: #FFF;
        color: #000;
    }

    .modal-agree-dialog-col-small .close-col {
        display: block;
        margin: 60px auto 0;
        color: #fff;
        font-size: .9em;
        border-radius: 5px;
        padding: 5px 20px;
        background: #007571;
    }

    .modal-agree-dialog-col-small .close-col1 {
        display: block;
        margin: 60px auto 0;
        color: #fff;
        font-size: .9em;
        border-radius: 5px;
        padding: 5px 20px;
        background: #007571;
    }

    .modal-agree-col-mid {
        width: 100%;
        height: 100%;
        position: fixed;
        background: rgba(0, 0, 0, 0.5);
        top: 0;
        left: 0;
        z-index: 100000;
        display: none;
    }

    .modal-agree-dialog-col-mid {
        width: 70%;
        height: 50%;
        background-color: #fff;
        border-radius: 10px;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        padding: 40px;
        overflow: auto;
    }

    .modal-agree-dialog-col-mid .title {
        font-size: 1em;
        color: #000;
        display: block;
        margin-bottom: 20px;
    }

    .modal-agree-dialog-col-mid .content {
        font-size: .9em;
        text-align: left;
        background: #FFF;
        color: #000;
    }

    .modal-agree-dialog-col-mid .close-col {
        display: block;
        margin: 60px auto;
        color: #fff;
        font-size: .9em;
        border-radius: 5px;
        padding: 5px 20px;
        background: #007571;
    }
}

.swiper-pagination-bullet {
    border: 2px solid #fff;
    background: transparent;
    opacity: 1;
    width: 12px;
    height: 12px;
}

.swiper-pagination-bullet-active {
    background: #fff;
}

.img-fluid {
    width: 100%;
    max-width: 100%;
}

/*回到網頁頂端*/
.gotop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 80;
    transition: 0.3s;
    display: none;
}
.gotop a {
    display: block;
    width: 60px;
    height: 60px;
    background: no-repeat center center;
    background-color: rgba(0, 0, 0, 0.6);
    background-size: 60% auto;
    font-size: 0;
    text-indent: -9999px;
    transition: 0.1s;
    margin-top: 1px;
}
.gotop a:hover {
    background-color: rgba(0, 0, 0, 1);
    background-position: center 60%;
}
.gotop a.btn-gotop {
    background-image: url(../img/home_98.png);
    /*-webkit-transform: rotate(180deg);
    transform: rotate(180deg);*/
}
.gotop a.btn-goto-comments {
    background-image: url(../img/home_98.png);
}
